AMVERIFYRUN(8)

NAME
amverifyrun - check the tapes written by the last AMANDA run

SYNOPSIS

amverifyrun config

DESCRIPTION

Amverifyrun read the log from the last AMANDA run to find the slot of the first tape used and the number of tapes used. It call amverify with these argument.

SEE ALSO

amanda(8), amverify(8)